﻿BODY {
background: #FFFFFF;
color: #000000;
font-family: Verdana,sans-serif;
font-size: 12px;
margin: 0px;
}
IMG {
border: 0px;
}
TD, TH, DIV, SELECT, TEXTAREA, INPUT {
font-family: Tahoma, Verdana, sans-serif;
font-size: 12px;
}

/* link classes 
Note: we only specify anything that changes from the base class in 
all other classes */
A, A.pn-normal {
font-size: 11px; color:#629c9d; text-decoration: none;
}
A.pn-title {
font-size: 14px;
font-weight: bold;
}
A.pn-sub {
font-size: 12px;
}
A.pn-logo {
font-size: 18px;
font-weight: bold;
letter-spacing: 3px;
text-decoration: none;
}

/* postnuke specific classes */
.pn-logo {
font-size: 18px;
font-weight: bold;
letter-spacing: 3px;
}
.pn-logo-small {
font-size: 13px;
font-weight: bold;
}
.pn-pagetitle, h1 {
font-size: 16px;
font-weight: bold;
}
.pn-title {
	font-family: Verdana,sans-serif;
	font-size: 12px;
	color: #000066;
	font-weight: bold;
}
.pn-normal {
font-family:Verdana,sans-serif; font-size: 12px; color:#000000; 
}
.pn-sub {
}

/* news styles */
.pn-storytitle {
font-size: 14px;
font-weight: bold;
letter-spacing: 3px;
}
.header {font-family:Tahoma, sans-serif; font-size: 12px; COLOR:#2FFFFF; padding-left:10px; padding-right:5px; font-weight:900 }
.text {font-family:Verdana,sans-serif; font-size: 12px; color:#000000; padding-left:10px; padding-right:10px }
.text2 {font-family:Tahoma,sans-serif; font-size: 11px; color:#ffffff; padding-left:10px; padding-right:10px }
.news {font-family:Arial, sans-serif; font-size: 9px; color:#ffffff; padding-left:10px; padding-right:5px; font-weight:900; }
.menu {font-family:Verdana,sans-serif; font-size: 12px; color:#629c9d; padding-left:35px; }
.pn-text {font-family:Verdana,sans-serif; font-size: 10px; color:#000000 }
.pn-text2 {font-family:Verdana,sans-serif; font-size: 11px; color:#000000 }
a:visited{font-size: 11px; color: #629c9d; text-decoration: none; }
a:hover{font-size: 11px; text-decoration: underline; color: #666666}
a:active{font-size: 11px; color: #629c9d; text-decoration: none; }


/*
playback timings (ms):
  LoadShardBlock: 1654.541 (3)
  esindex: 0.01
  captures_list: 1720.93
  CDXLines.iter: 21.154 (3)
  PetaboxLoader3.datanode: 1656.538 (4)
  exclusion.robots: 0.282
  exclusion.robots.policy: 0.262
  RedisCDXSource: 39.707
  PetaboxLoader3.resolve: 138.937
  load_resource: 157.087
*/